<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <title>Developer Portfolio: Tools Section</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    </head>
    <body>
        <!-- Tools Section Start -->
        <div>

            <!-- Core Tools Section Start -->
            <h3 class="text-center">Core Tools</h3>

            <div class="d-flex flex-column">
                <div class="d-flex justify-content-center">
                    <img width="150" src="images/logo-html5.png"/>
                </div>
                <div class="d-flex justify-content-center">
                    <img width="150" src="images/logo-css3.png"/>
                    <img width="150" src="images/logo-javascript.png"/>
                </div>
            </div>
            <!-- Core Tools Section End -->
            
            <!-- Other Tools Section Start -->
            <h3 class="text-center flex-lg-column">Other Tools</h3>

            <div class="d-flex justify-content-center flex-sm-column">
                <div class="flex-sm-row justify-content-center text-center">
                    <img width="150" src="images/logo-mongodb.png"/>
                    <img width="150" src="images/logo-nodejs.png"/>
                    <img width="150" src="images/logo-expressjs.png"/>
                    <img width="150" src="images/logo-react.png"/>
                </div>
                <div class="mt-3 flex-sm-row justify-content-center text-center">
                    <img width="150" src="images/logo-git.png"/>
                    <img width="150" src="images/logo-sublime-text-3.png"/>
                    <img width="150" src="images/logo-postman.png"/>
                    <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                </div>
            </div>
            <!-- Other Tools Section End -->
            
        </div>
        <!-- Tools Section End -->

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>